program nBody;

uses
  Forms,
  uNBody in 'uNBody.pas' {frmNBody};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'OpenGL 4-Body Simulation';
  Application.CreateForm(TfrmNBody, frmNBody);
  Application.Run;
end.
